Bug 211822 - kernel 2.6.18-1.2200.fc5 can not bootup the system
kernel 2.6.18-1.2200.fc5 can not bootup the system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 07:10 EDT by The Mouse
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description The Mouse 2006-10-23 07:10:43 EDT
Description of problem:
 I had installed kernel 2.6.18-1.2200.fc5 .However, when i tried to boot my pc
with this kernel, the boot process stops. 
The screen remains black, and after a few minutes, it's still black. The system
did not freezed.
Resetting the pc is the only way to boot to kernel-2.6.17-1.2187_FC5.

My pc is an AMD SEMPRON 3000+ with 1 GB mem, an NVIDIA 128Mb grafics card
Maxtor 80Gb HD.
Comment 1 Lizhi Wang 2006-10-23 07:54:52 EDT
My pc is as following:

HP ProLiang ML110 G4 with Pentium D 2.8G + 1G mem + 160G ST3160812AS HD + 
Matrox G200e graphics card
Comment 2 Heiko Jakob 2006-10-23 13:42:19 EDT
What's the last message you can see before the screens turn black (If possible) ?
Comment 3 Ze Mane 2006-10-25 18:05:04 EDT
I'm also having the same problem.

My machine is an IBM Intellistation A PRO, dual Opteron 285 2.6GHz, 8GB mem,
160GB SATA 7.2K HD, NVIDIA Quadro FX 3500 256MB, running Fedora Core 5 for x86_64.

I believe the graphics card driver is the problem but I haven't updated it yet.
Comment 4 Dave Jones 2006-10-29 01:37:50 EST
You're using the driver from nvidia ?
Comment 5 The Mouse 2006-10-30 13:43:23 EST
hello,,
No, i did not user the nvidia drivers, although i have got an Nvidia
graphics card..: NVIDIA GF4 MX 400
Comment 6 Siva 2006-11-02 11:53:05 EST
Has any body sorted out this problem with the FC5 kernel 2.6.18-1.2200. If so, 
please let me know how.

Thanks
Comment 7 Dave Jones 2006-11-21 18:48:13 EST
some boot command line options to try.. (try them one at a time)

apic
lapic
noapic
nolapic
Comment 8 Lizhi Wang 2006-11-22 22:08:58 EST
Updated to kernel 2.6.18-1.2239, boot is ok
Comment 9 Bug Zapper 2008-04-04 00:03:56 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 10 Bug Zapper 2008-05-06 12:31:40 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.